Subject: Re: Compiler Operator Dysfunction
From: [email-masked] (Wei Ku)

7 Sep 1997 22:16:39 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Collen Allard <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Try g++ -o hello.exe hello.cpp, and you will get a file named hello.exe

Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

On Wed, 3 Sep 1997, Collen Allard wrote:

>  I am not a programmer, but want to be.  I am currently learning
> C++ on my own and got a copy of your compiler in the book i
> purchased. (Teach Yourself C++ In 24 Hours by Jesse Liberty).  I
> have read through all the .txt files, the FAQ several times, and I
> just can't figure how to make the compiler work. (probably too
> many years in the Windows environment)  I have altered my
> autoexec.bat as indicated in the Installing the Binary Release
> section. I then created a "hello.cpp" file using notepad.  Of
> course windows wanted to save that with a .txt extention, so I
> then edited the name in exlorer to leave it as a .cpp.  I then
> open a DOS window and try to compile the program by using the gcc
> hello.cpp -lstdc++ command and nothing happens.
> I know this is the most basic of questions but it really hinders
> my progress.  Any help would be greatly appreciated!
> Thank you very much for you help.
> Rick Allen
> 
> [email-masked]
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".